/*  
Tema per E_107 creato da Mauro Zambito (mauro.zambito-AT-gmail.com). 
Questo tema può essere liberamente utilizzato da chiunque, sotto i termini della licenza GNU/GPL.

Versione 1.5	(26 settembre 2008)

Questo tema è disponibile su: 	http://www.maurozambito.net

*/

body{
margin:0 auto;
padding:0;
font:76% Verdana,Tahoma,Arial,sans-serif;
background:#f4f4f4 url(images/bg.gif) top center repeat-y;
color:#303030;
}

#wrap{
background:#ffffff;
color:#303030;
margin:0 auto;
width:860px;
/*border: dashed 2px;*/

}

#header{
clear:both;
margin:30px 0 0 20px;
padding:0;
height:100px;
}

#header h1{
/*width:250px;*/
margin:0 0 10px 0;
float:left;
}

#header p{
width:500px;
float:right;
text-align:center;
color:#a0a0a0;
margin:0 0 0 0;
font-size:0.8em;
line-height:1.2em;
background-color:inherit;
}

#frontphoto{
margin:0 0 10px 10px;
border:0;
}

#menu{
clear: both;
margin: 10px 10px 0 0;
width: 860px;
height: 25px;
padding: 10px;
/*border: dashed 3px;*/	
font-size:14px;
text-align:center;
}


#menu a{
font-weight:bold;
/*height:20px;*/
text-decoration:none;
color:#505050;

margin: 0 20px 0 10px;	

background:#f4f4f4;
/*border-left:4px solid #cccccc;*/
}	
	
#menu a:hover{
background:#eaeaea;
color:#286ea0;
/*border-left:4px solid #286ea0;*/
}

#avmenu{
clear:left;
float:left;
width:140px;
margin:0 0 10px 10px;
padding:0;
font-size:0.9em;

}


.news{
background: url(../../images/news.jpg) no-repeat;
padding: 260px 5px 0 5px;

}
#ns{
border-left: solid #993300 1px;
border-right: solid #993300 1px;
padding: 0 5px 0 5px;
}

.announce{
clear:left;
float:left;
margin:10px 0 10px 0;
padding:10px;
width:120px;
color:#505050;
/*color:#000;*/
/*background-color:#f4f4f4;*/
line-height:1.3em;
}

.announce h3{
color:#4E7272;
}

#extras{
float:right;
width:140px;
margin: 10px 0 0 10px;
padding:0;
font-size:0.9em;
line-height:1.5em;
}

#extras p{
margin:0 0 1.5em 0;
}

#extras h3{
color:#4E7272;
font-weight:bold;
}

#content{
margin:0 150px -20px 160px;
border-left:2px solid #f0f0f0;
border-right:2px solid #f0f0f0;
padding:0 10px 0 10px;
line-height:1.6em;
text-align:left;
}

#content h2{
font-size:1.5em;
margin:0 0 0.5em 0;
}

#content h3{
text-align:center;
padding: 20px 0 0 0;
}

#content img{
/*padding:1px;*/
display:inline;
/*background:#cccccc;*/
color:#303030;
/*border:4px solid #f0f0f0;*/
}


#contentcustom{
width:580px;
float:left;
margin:0 0px 20px 10px;
border-left:1px solid #f0f0f0;
border-right:1px solid #f0f0f0;
padding:0 5px 0 5px;
line-height:1.6em;
text-align:left;
}

.eremo{
text-align:center;

}
.eremo td{
padding: 25px;
}
.eremo a{
font-weight:bold;
text-decoration:none;
color:#505050;
background:#f4f4f4;
}
.eremo a:hover{
background: #eaeaea;
text-decoration:none;	
color:#286ea0;
}

h3{
font-size:1.3em;
margin:0 0 10px 0;
}

a{
text-decoration:none;
color:#286ea0;

}

a:hover{
text-decoration:underline;
color:#286ea0;
}

a img{
border:0;
}

#footer{
clear:both;
margin:0 auto;
padding:10px 0 20px 0;
border-top:4px solid #f0f0f0;
width:840px;
text-align:center;
color:#808080;
font-size:0.9em;
}

#footer a{
color:#808080;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}

.left{
margin:10px 10px 5px 0;
float:left;
}

.right{
margin:10px 0 5px 10px;
float:right;
}

.textright{
text-align:right;
}

.center{
text-align:center;
}

.small{
font-size:0.8em;
}

.bold{
font-weight:bold;
}

.hide{
display:none;
} 

.defaulttext {
   background: none;
   font: 10px verdana, arial, sans-serif; 
   color: #000; 
}

.mediumtext {
   font: 10px verdana, arial, sans-serif;
	color:#000;
}

.smalltext {
   font: 9px verdana, arial, sans-serif;
	color:#000;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.fborder {
	background-color: #fff;
}

.smallblacktext {
	font: 9px verdana, arial, sans-serif;
	color:#000;
}

.tbox{
	background-color: #ddd;
	border: #000000 1px solid;
	color: #000000;
	font: 10px verdana, arial, sans-serif;
}
.button{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
}

.nextprev{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
	padding : 2px;
}

.np{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
	padding : 2px;
}

.forumheader{
	background-color: #cccccc;
	font: 12px verdana, arial, sans-serif;
	color: #000;
	padding: 4px;
	border: 2px solid #C3BDBD;
}

.forumheader2{
	background-color: #EFEFEF;
	font: 12px verdana, arial, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumheader3{
	background-color: #EFEFEF;
	font: 11px verdana, arial, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumborder{
	border: #000080 1px solid;
}
